{ pkgs, lib, config, ... }:
{
  services.sealight.heisenbridge = {
    enable = true;
    homeserver = "https://sealight.xyz";
    listenPort = 14456;
    appServiceToken = "wyujLh8kjpmk2bfKeEE3sZ2gWOEUBKK5";
    homeserverToken = "yEHs7lthD2ZHUibJOAv1APaFhEjxN5PT";
  };
}
